@font-face {
  font-family: "iconfont"; /* Project id 5149128 */
  src: url('iconfont.woff2?t=1778822678262') format('woff2'),
       url('iconfont.woff?t=1778822678262') format('woff'),
       url('iconfont.ttf?t=1778822678262') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ins:before {
  content: "\e638";
}

.icon-lianxi:before {
  content: "\e6dd";
}

.icon-wangluo:before {
  content: "\e6e7";
}

.icon-dui:before {
  content: "\e637";
}

.icon-arrow-:before {
  content: "\e636";
}

.icon-bofang:before {
  content: "\e7fd";
}

.icon-lianxiren:before {
  content: "\e678";
}

.icon-chanpin:before {
  content: "\e633";
}

.icon-shanchu:before {
  content: "\ec7b";
}

.icon-dianhua:before {
  content: "\e634";
}

.icon-youxiang1:before {
  content: "\e694";
}

.icon-dizhi:before {
  content: "\e635";
}

.icon-s_zuoji:before {
  content: "\e8e5";
}

.icon-zanting:before {
  content: "\e61f";
}

.icon-you:before {
  content: "\e620";
}

.icon-youtube:before {
  content: "\e621";
}

.icon-w:before {
  content: "\e622";
}

.icon-xia:before {
  content: "\e623";
}

.icon-play:before {
  content: "\e624";
}

.icon-to:before {
  content: "\e625";
}

.icon-up:before {
  content: "\e626";
}

.icon-top:before {
  content: "\e627";
}

.icon-email2:before {
  content: "\e628";
}

.icon-gouwuche:before {
  content: "\e629";
}

.icon-right:before {
  content: "\e62a";
}

.icon-prev:before {
  content: "\e62b";
}

.icon-home:before {
  content: "\e62c";
}

.icon-in:before {
  content: "\e62d";
}

.icon-email:before {
  content: "\e62e";
}

.icon-next:before {
  content: "\e62f";
}

.icon-f:before {
  content: "\e630";
}

.icon-close:before {
  content: "\e631";
}

.icon-douyin:before {
  content: "\e632";
}

.icon-yuyan:before {
  content: "\e618";
}

.icon-sousuo:before {
  content: "\e617";
}

.icon-youxiang:before {
  content: "\e619";
}

.icon-left:before {
  content: "\e616";
}

.icon-vr:before {
  content: "\e61a";
}

.icon-xiazai:before {
  content: "\e61b";
}

.icon-liebiao:before {
  content: "\e61c";
}

.icon-download:before {
  content: "\e615";
}

.icon-weixin:before {
  content: "\e61d";
}

.icon-zuo:before {
  content: "\e61e";
}

